Subject: bug#15861: 24.3.50; lots of byte-compiler code written to *Messages* at runtime

From: Andreas Röhler <[email-masked]>
Date: Tue, 12 Nov 2013 19:10:59 +0100

Am 12.11.2013 18:38, schrieb Drew Adams:
>> +1
>>
>> Suggest to introduce a variable WRT verbosity, so we might see more
>> warnings if interested.
>
> I would like to know why this is considered a warning.  And just what it is.
> Why should redefining a function lead to a warning message?
>
> Clearly, the message is not working as a message, and certainly not as a
> warning.  I cannot even describe it well, let alone understand what it is
> trying to tell me.
>

Seems terminus " boatload " triggered something here, led me at the wrong path.